{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:05Z"
    },
    "lastModificationSignature": "63ce8093c5bb1d90b8c4db9489ec1d990093cc339bdfcdccb7e63582f259c5bf"
  }
}